# Copyright (C) 2026 SoftLab
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Integrate Google Drive 1.5.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/integrate-google-drive-premium\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-22T21:38:37+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: integrate-google-drive-premium\n"

#. Plugin Name of the plugin
#: plugin.php
#: includes/integrations/ACF.php:17
msgid "Integrate Google Drive"
msgstr ""

#. Plugin URI of the plugin
#: plugin.php
msgid "https://softlabbd.com/integrate-google-drive"
msgstr ""

#. Description of the plugin
#: plugin.php
msgid "Seamless Google Drive integration for WordPress, allowing you to embed, share, play, and download documents and media files directly from Google Drive to your WordPress site."
msgstr ""

#. Author of the plugin
#: plugin.php
msgid "SoftLab"
msgstr ""

#. Author URI of the plugin
#: plugin.php
msgid "https://softlabbd.com/"
msgstr ""

#: includes/Ajax.php:77
msgid "Username and password are required."
msgstr ""

#: includes/Ajax.php:148
#: includes/integrations/MediaLibrary.php:112
#: includes/integrations/MediaLibrary.php:158
msgid "You do not have permission to access this page"
msgstr ""

#: includes/EmailReport.php:47
msgid "Once Monthly"
msgstr ""

#: includes/EmailReport.php:83
msgid "Weekly"
msgstr ""

#: includes/EmailReport.php:87
msgid "Monthly"
msgstr ""

#: includes/EmailReport.php:90
msgid "Daily"
msgstr ""

#: includes/EmailReport.php:104
msgid " Statistics Summary of Integrate Google Drive."
msgstr ""

#: includes/functions.php:23
msgid "Hello %s, you have been granted access to the file \"%s\". You can now view and download the contents of this file. If you have any questions or need further assistance, please do not hesitate to contact us."
msgstr ""

#: includes/functions.php:113
msgid "The file you are trying to load does not exist in your theme or Tutor LMS plugin location. If you are extending the Tutor LMS plugin, please create a php file here: "
msgstr ""

#: includes/Hooks.php:171
msgid "Integrate Google Drive Synchronize Interval"
msgstr ""

#: includes/Hooks.php:196
msgid "Integrate Google Drive Restore Sharing Permissions Interval"
msgstr ""

#: includes/integrations/ACF.php:15
msgid "Google Drive Files"
msgstr ""

#: includes/integrations/ACF.php:124
msgid "Name"
msgstr ""

#: includes/integrations/ACF.php:125
#: includes/Statistics.php:90
#: includes/Statistics.php:161
#: includes/Statistics.php:231
#: includes/Statistics.php:301
#: includes/Statistics.php:442
#: includes/Statistics.php:496
#: includes/Statistics.php:530
msgid "File ID"
msgstr ""

#: includes/integrations/ACF.php:126
msgid "Actions"
msgstr ""

#: includes/integrations/ACF.php:140
#: includes/views/photo-proof-email.php:198
msgid "View"
msgstr ""

#: includes/integrations/ACF.php:142
msgid "Download"
msgstr ""

#: includes/integrations/ACF.php:144
#: includes/integrations/templates/dokan-settings.php:77
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:61
msgid "Remove"
msgstr ""

#: includes/integrations/ACF.php:149
msgid "No Files Added"
msgstr ""

#: includes/integrations/ACF.php:157
msgid "Add File"
msgstr ""

#: includes/integrations/Dokan.php:183
#: includes/integrations/woocommerce/WoocommerceUploads.php:819
msgid "Uploadable"
msgstr ""

#: includes/integrations/Dokan.php:185
msgid "Let your customers upload files on purchase."
msgstr ""

#: includes/integrations/Dokan.php:204
msgid "Uploadable Options"
msgstr ""

#: includes/integrations/Dokan.php:207
msgid "Configure your uploadable product settings"
msgstr ""

#: includes/integrations/Dokan.php:223
#: includes/integrations/woocommerce/WoocommerceUploads.php:192
msgid "Upload to Google Drive"
msgstr ""

#: includes/integrations/Dokan.php:228
msgid "Google Drive Upload Settings"
msgstr ""

#: includes/integrations/Dokan.php:233
#: includes/integrations/templates/dokan-settings.php:39
msgid "Documentation"
msgstr ""

#: includes/integrations/Dokan.php:242
#: includes/integrations/woocommerce/WoocommerceUploads.php:851
msgid "Configure Uploader : "
msgstr ""

#: includes/integrations/Dokan.php:249
#: includes/integrations/woocommerce/WoocommerceUploads.php:880
#: includes/integrations/WPForms.php:333
msgid "Configure Uploader"
msgstr ""

#: includes/integrations/Dokan.php:252
#: includes/integrations/woocommerce/WoocommerceUploads.php:883
msgid "Configure the uploader to let customers upload files directly to your Google Drive for this product."
msgstr ""

#: includes/integrations/Dokan.php:380
#: includes/integrations/FormidableForms.php:203
#: includes/integrations/GravityForms.php:302
#: includes/integrations/Tutor.php:68
msgid "Google Drive"
msgstr ""

#: includes/integrations/Dokan.php:423
msgid "Integrate your Google Drive with your store to use product images and download files directly from your Drive"
msgstr ""

#: includes/integrations/Dokan.php:425
msgid "And customers can also upload files to your Google Drive after making a purchase."
msgstr ""

#: includes/integrations/Dokan.php:428
msgid "Connect your Google Drive account with your store to use product images and download able files from Google Drive."
msgstr ""

#: includes/integrations/Dokan.php:430
msgid "Connect your Google Drive account with your store to let customers upload files to your Google Drive account on purchase."
msgstr ""

#: includes/integrations/Dokan.php:432
msgid "Connect your Google Drive account with your store to use product images and download able files from your Google Drive and let customers upload files to your Google Drive on product purchase."
msgstr ""

#: includes/integrations/ElementorForm.php:26
#: includes/integrations/MetForm.php:25
msgid "Google Drive Upload"
msgstr ""

#: includes/integrations/ElementorForm.php:52
#: includes/integrations/ElementorForm.php:64
#: includes/integrations/FluentForms.php:450
#: includes/integrations/FluentForms.php:468
#: includes/integrations/FormidableForms.php:242
#: includes/integrations/FormidableForms.php:261
#: includes/integrations/GravityForms.php:231
#: includes/integrations/GravityForms.php:245
#: includes/integrations/MetForm.php:72
#: includes/integrations/MetForm.php:90
#: includes/integrations/NinjaForms.php:290
#: includes/integrations/WPForms.php:360
msgid "Select Module"
msgstr ""

#: includes/integrations/ElementorForm.php:75
msgid "Select the module."
msgstr ""

#: includes/integrations/ElementorForm.php:81
#: includes/integrations/FormidableForms.php:272
#: includes/integrations/GravityForms.php:258
#: includes/integrations/MetForm.php:100
#: includes/integrations/NinjaForms.php:304
msgid "Configure"
msgstr ""

#: includes/integrations/ElementorForm.php:83
msgid "Select an existing module or create a new one."
msgstr ""

#. translators: %d: minimum file uploads
#: includes/integrations/ElementorForm.php:142
msgid "Please upload at least %d file(s)"
msgstr ""

#: includes/integrations/FluentForms.php:408
#: includes/integrations/FormidableForms.php:212
#: includes/integrations/GravityForms.php:275
msgid "Attach your documents"
msgstr ""

#: includes/integrations/FluentForms.php:417
msgid "This field is required"
msgstr ""

#: includes/integrations/FluentForms.php:469
msgid "Select an existing module or create a new module."
msgstr ""

#: includes/integrations/FluentForms.php:556
#: includes/integrations/GravityForms.php:436
#: includes/integrations/WPForms.php:236
msgid "Please upload at least %d files."
msgstr ""

#: includes/integrations/FormidableForms.php:213
msgid "No file selected"
msgstr ""

#: includes/integrations/FormidableForms.php:260
#: includes/integrations/NinjaForms.php:292
msgid "Select an existing Google Drive module or create a new one."
msgstr ""

#. translators: %d: minimum number of files
#: includes/integrations/FormidableForms.php:381
msgid "Please upload at least %d file(s)."
msgstr ""

#: includes/integrations/GravityForms.php:267
msgid "Enter the existing module id or create a new module."
msgstr ""

#: includes/integrations/GravityForms.php:320
msgid "Integrate Google Drive Fields"
msgstr ""

#: includes/integrations/GravityForms.php:339
msgid "Let users attach files to this form. The files will be stored in the Google Drive"
msgstr ""

#: includes/integrations/GravityForms.php:374
msgid "This field is not editable"
msgstr ""

#: includes/integrations/GravityForms.php:423
msgid "This field is required. Please upload your files."
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:126
msgid "The uploaded file exceeds the upload_max_filesize directive in php.ini"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:127
msgid "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:128
msgid "The uploaded file was only partially uploaded"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:129
msgid "No file was uploaded"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:130
msgid "Missing a temporary folder"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:131
msgid "Failed to write file to disk"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:132
msgid "A PHP extension stopped the file upload"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:133
msgid "The uploaded file exceeds the post_max_size directive in php.ini"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:134
msgid "File is too big"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:135
msgid "File is too small"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:136
msgid "Filetype not allowed"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:137
msgid "Maximum number of files exceeded"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:138
msgid "Image exceeds maximum width"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:139
msgid "Image requires a minimum width"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:140
msgid "Image exceeds maximum height"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:141
msgid "Image requires a minimum height"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:146
msgid "No files to upload"
msgstr ""

#: includes/integrations/media-library/MediaUploader.php:154
msgid "Unknown error"
msgstr ""

#: includes/integrations/MediaLibrary.php:119
msgid "No attachment IDs provided"
msgstr ""

#: includes/integrations/MediaLibrary.php:140
msgid "No linked files found for the provided attachments"
msgstr ""

#: includes/integrations/MediaLibrary.php:475
msgid "Replace"
msgstr ""

#: includes/integrations/MediaLibrary.php:476
msgid "Replace the file with a Google Drive file"
msgstr ""

#: includes/integrations/MediaLibrary.php:483
msgid "Upload"
msgstr ""

#: includes/integrations/MediaLibrary.php:484
msgid "Upload the file to Google Drive"
msgstr ""

#: includes/integrations/MediaLibrary.php:494
msgid "Restore"
msgstr ""

#: includes/integrations/MediaLibrary.php:495
msgid "Restore the file to original media library file"
msgstr ""

#: includes/integrations/MediaLibrary.php:504
msgid "Import"
msgstr ""

#: includes/integrations/MediaLibrary.php:505
msgid "Import the file to media library"
msgstr ""

#: includes/integrations/MetForm.php:84
msgid "Content"
msgstr ""

#: includes/integrations/MetForm.php:102
msgid "Select a module or create a new one."
msgstr ""

#: includes/integrations/MetForm.php:114
msgid "Validation Type"
msgstr ""

#: includes/integrations/MetForm.php:123
msgid "File Size Limit : "
msgstr ""

#: includes/integrations/MetForm.php:141
msgid "Label"
msgstr ""

#: includes/integrations/MetForm.php:186
msgid "This field is required."
msgstr ""

#: includes/integrations/NinjaForms.php:270
#: includes/integrations/WPForms.php:344
msgid "Select Shortcode"
msgstr ""

#. translators: %s: minimum number of files
#: includes/integrations/NinjaForms.php:334
msgid "Please upload at least %s file(s)."
msgstr ""

#: includes/integrations/templates/dokan-settings.php:28
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:27
msgid "Google Drive Accounts"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:34
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:71
msgid "Add new account"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:70
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:55
msgid "Refresh"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:87
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:79
msgid "You didn't link any account yet."
msgstr ""

#: includes/integrations/templates/dokan-settings.php:88
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:81
msgid "Please link to a Google Drive account to continue."
msgstr ""

#: includes/integrations/templates/dokan-settings.php:95
#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:86
msgid "Sign in with Google"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:111
msgid "Media Library Settings"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:115
#: includes/integrations/templates/dokan-settings.php:197
msgid "Save Settings"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:121
#: includes/integrations/templates/dokan-settings.php:203
msgid "Settings saved successfully"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:130
msgid "Media Library"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:137
msgid "Enable Google Drive as Media Library"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:141
msgid "Connect your Google Drive to WordPress media library, So you can use Google Drive files like images and downloads directly in your products."
msgstr ""

#: includes/integrations/templates/dokan-settings.php:149
msgid "Assigned Folders"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:174
msgid "Update Folders"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:174
msgid "Select Folders"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:181
msgid "Select the Google Drive folders that you want to use in the Media Library."
msgstr ""

#: includes/integrations/templates/dokan-settings.php:193
msgid "Upload Settings"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:213
msgid "Upload Box Locations"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:222
msgid "Product Page"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:223
msgid "Cart Page"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:224
msgid "Checkout Page"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:225
msgid "Order Received Page"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:226
msgid "My Account Page"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:251
msgid "Select the pages where you want to show the upload box."
msgstr ""

#: includes/integrations/templates/dokan-settings.php:260
msgid "Show Upload Box When Order Status is"
msgstr ""

#: includes/integrations/templates/dokan-settings.php:291
msgid "Select the order status when the upload field will be shown to the customer."
msgstr ""

#. translators: %1$s: <strong> tag, %2$s: </strong> tag
#: includes/integrations/templates/dokan-settings.php:295
msgid "This option will only work on the %1$s Order Received %2$s and %1$s My Account %2$s page."
msgstr ""

#: includes/integrations/templates/tutor/dashboard/settings/google-drive.php:19
msgid "Settings"
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:142
#: includes/integrations/woocommerce/WoocommerceUploads.php:182
msgid "Please upload at least "
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:201
#: includes/integrations/woocommerce/WoocommerceUploads.php:479
msgid "Upload Documents"
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:237
msgid "Upload Files"
msgstr ""

#. translators: %1$s: order url, %2$s: order url
#: includes/integrations/woocommerce/WoocommerceUploads.php:292
msgid " You can now start uploading your documents"
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:304
msgid "Uploaded Files"
msgstr ""

#. translators: %s: order url
#: includes/integrations/woocommerce/WoocommerceUploads.php:430
msgid "You can start uploading your documents on the %1$s order page%2$s"
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:565
#: includes/integrations/woocommerce/WoocommerceUploads.php:667
#: includes/views/photo-proof-email.php:123
msgid "Anonymous user"
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:580
msgid "Files of "
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:820
msgid "Allow customers to upload files to this product."
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:838
msgid "Show Upload Box : "
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:840
msgid "Show upload box to allow customers to upload files for this product."
msgstr ""

#: includes/integrations/woocommerce/WoocommerceUploads.php:847
msgid "Google Drive Upload Box Settings"
msgstr ""

#: includes/integrations/WPForms.php:321
msgid "Module ID"
msgstr ""

#: includes/Notifications.php:220
msgid "An anonymous user"
msgstr ""

#: includes/Notifications.php:224
msgid "file"
msgstr ""

#. translators: %1$s: number of files, %2$s: folder name
#: includes/Notifications.php:242
msgid "%1$s files to %2$s."
msgstr ""

#. translators: %1$s: file name, %2$s: folder name
#: includes/Notifications.php:245
msgid "%1$s file to %2$s."
msgstr ""

#: includes/Notifications.php:250
msgid "User %1$s uploaded %2$s"
msgstr ""

#. translators: %1$s: number of files
#: includes/Notifications.php:256
#: includes/Notifications.php:283
msgid "(%1$s) file(s)"
msgstr ""

#: includes/Notifications.php:261
msgid "User %1$s deleted %2$s"
msgstr ""

#: includes/Notifications.php:268
msgid "User %1$s searched for %2$s"
msgstr ""

#. translators: %1$s: user name, %2$s: file name
#: includes/Notifications.php:273
msgid "User %1$s played %2$s"
msgstr ""

#. translators: %1$s: user name, %2$s: file name
#: includes/Notifications.php:278
msgid "User %1$s viewed %2$s"
msgstr ""

#: includes/Notifications.php:288
msgid "User %1$s downloaded %2$s"
msgstr ""

#: includes/Proofing.php:172
msgid "Proofing Submissions - Integrate Google Drive"
msgstr ""

#: includes/Proofing.php:173
msgid "Proofing Submissions"
msgstr ""

#: includes/Proofing.php:263
msgid "Invalid email address."
msgstr ""

#: includes/Proofing.php:302
msgid "Invalid shortcode ID"
msgstr ""

#: includes/Proofing.php:348
msgid "Proof selection has been updated for the \"%s\" module"
msgstr ""

#: includes/Proofing.php:349
msgid "New proof selection submitted for the \"%s\" module"
msgstr ""

#: includes/Proofing.php:383
#: includes/Statistics.php:617
msgid "Invalid nonce"
msgstr ""

#: includes/Proofing.php:388
msgid "Invalid selection ID"
msgstr ""

#: includes/Proofing.php:393
msgid "Selection not found"
msgstr ""

#: includes/Restrictions.php:102
msgid "Log in to this site or enable cookies in your browser to download content. Then reload this page."
msgstr ""

#: includes/Restrictions.php:165
msgid "You have reached number of downloads allowed for today. You will be able to download more content tomorrow."
msgstr ""

#: includes/Restrictions.php:178
msgid "You have reached number of downloads for this file allowed for today. You will be able to download more content tomorrow."
msgstr ""

#: includes/Restrictions.php:191
msgid "You have reached the bandwidth limit allowed for today. You will be able to download more content tomorrow."
msgstr ""

#: includes/Restrictions.php:202
msgid "You have reached the number of ZIP downloads allowed for today. You will be able to download new ZIP files tomorrow."
msgstr ""

#: includes/Restrictions.php:339
msgid "User %s has reached the download limitation"
msgstr ""

#: includes/Restrictions.php:340
msgid "You have reached the download limitation"
msgstr ""

#: includes/Restrictions.php:401
msgid "Usage Limit Reached"
msgstr ""

#: includes/Statistics.php:61
msgid "Statistics - Integrate Google Drive"
msgstr ""

#: includes/Statistics.php:62
msgid "Statistics"
msgstr ""

#: includes/Statistics.php:71
#: includes/Statistics.php:621
#: includes/Statistics.php:635
msgid "You do not have permission to perform this action"
msgstr ""

#: includes/Statistics.php:89
#: includes/Statistics.php:160
#: includes/Statistics.php:230
#: includes/Statistics.php:300
#: includes/Statistics.php:441
#: includes/Statistics.php:495
#: includes/Statistics.php:529
msgid "File Name"
msgstr ""

#: includes/Statistics.php:91
#: includes/Statistics.php:127
msgid "Total Downloads"
msgstr ""

#: includes/Statistics.php:125
#: includes/Statistics.php:195
#: includes/Statistics.php:265
#: includes/Statistics.php:335
#: includes/Statistics.php:404
#: includes/Statistics.php:444
#: includes/Statistics.php:515
#: includes/Statistics.php:532
msgid "User Name"
msgstr ""

#: includes/Statistics.php:126
#: includes/Statistics.php:196
#: includes/Statistics.php:266
#: includes/Statistics.php:336
#: includes/Statistics.php:405
#: includes/Statistics.php:445
#: includes/Statistics.php:516
#: includes/Statistics.php:533
msgid "User ID"
msgstr ""

#: includes/Statistics.php:162
#: includes/Statistics.php:197
msgid "Total Uploads"
msgstr ""

#: includes/Statistics.php:232
#: includes/Statistics.php:267
msgid "Total Streams"
msgstr ""

#: includes/Statistics.php:302
#: includes/Statistics.php:337
msgid "Total Previews"
msgstr ""

#: includes/Statistics.php:370
msgid "Search Keyword"
msgstr ""

#: includes/Statistics.php:371
#: includes/Statistics.php:406
msgid "Total Searches"
msgstr ""

#: includes/Statistics.php:440
#: includes/Statistics.php:494
#: includes/Statistics.php:514
#: includes/Statistics.php:528
msgid "Type"
msgstr ""

#: includes/Statistics.php:443
msgid "FIle Type"
msgstr ""

#: includes/Statistics.php:446
#: includes/Statistics.php:534
msgid "Page"
msgstr ""

#: includes/Statistics.php:447
#: includes/Statistics.php:535
msgid "Shortcode ID"
msgstr ""

#: includes/Statistics.php:448
#: includes/Statistics.php:497
#: includes/Statistics.php:536
msgid "Date"
msgstr ""

#: includes/Statistics.php:476
msgid "Invalid export type"
msgstr ""

#: includes/Statistics.php:517
msgid "Action Count"
msgstr ""

#: includes/Statistics.php:531
msgid "File Type"
msgstr ""

#: includes/Statistics.php:627
msgid "Statistics cleared successfully"
msgstr ""

#: includes/Statistics.php:748
#: includes/Statistics.php:789
msgid "Guest"
msgstr ""

#: includes/views/limits-email.php:9
msgid "Hi There"
msgstr ""

#: includes/views/limits-email.php:11
msgid "download limits"
msgstr ""

#: includes/views/limits-email.php:14
msgid "downloads limitation per day"
msgstr ""

#: includes/views/limits-email.php:16
msgid "downloads per file limitation"
msgstr ""

#: includes/views/limits-email.php:18
msgid "bandwidth usage limitation"
msgstr ""

#: includes/views/limits-email.php:20
msgid "zip downloads limitation"
msgstr ""

#: includes/views/limits-email.php:62
msgid "Global Usage Limits : "
msgstr ""

#: includes/views/limits-email.php:62
msgid "Module Usage Limits : "
msgstr ""

#: includes/views/limits-email.php:68
msgid "Downloads Per Day : %s"
msgstr ""

#: includes/views/limits-email.php:68
#: includes/views/limits-email.php:74
#: includes/views/limits-email.php:79
#: includes/views/limits-email.php:84
msgid "Unlimited"
msgstr ""

#: includes/views/limits-email.php:74
msgid "Downloads Per File : %s"
msgstr ""

#: includes/views/limits-email.php:79
msgid "Zip Downloads Per Day : %s"
msgstr ""

#: includes/views/limits-email.php:84
msgid "Bandwidth Usage Per Day : %s"
msgstr ""

#: includes/views/limits-email.php:95
#: includes/views/notification-email.php:110
msgid "Best Regards,"
msgstr ""

#: includes/views/limits-email.php:104
#: includes/views/notification-email.php:119
#: includes/views/report-email.php:265
msgid "This email has been generated from Integrate Google Drive at"
msgstr ""

#. Translators: %1$s is the username, %2$s is the site link
#: includes/views/notification-email.php:17
msgid "User %1$s has uploaded the following files to your Google Drive via %2$s"
msgstr ""

#. Translators: %1$s is the username, %2$s is the site link
#: includes/views/notification-email.php:19
msgid "User %1$s has deleted the following files via %2$s"
msgstr ""

#. Translators: %1$s is the username, %2$s is the keyword, %3$s is the site link
#: includes/views/notification-email.php:26
msgid "User %1$s has searched for %2$s on the following folders via %3$s"
msgstr ""

#. Translators: %1$s is the username, %2$s is the site link
#: includes/views/notification-email.php:30
msgid "User %1$s has played the following files via %2$s"
msgstr ""

#. Translators: %1$s is the username, %2$s is the site link
#: includes/views/notification-email.php:34
msgid "User %1$s has viewed the following files in your Google Drive via %2$s"
msgstr ""

#. Translators: %1$s is the username, %2$s is the site link
#: includes/views/notification-email.php:38
msgid "User %1$s has downloaded the following files via %2$s"
msgstr ""

#: includes/views/notification-email.php:62
msgid "Hi there,"
msgstr ""

#: includes/views/notification-email.php:83
msgid "File Icon"
msgstr ""

#: includes/views/photo-proof-email.php:102
msgid "New Proof Submission"
msgstr ""

#: includes/views/photo-proof-email.php:104
msgid "Proof Submission Updated"
msgstr ""

#: includes/views/photo-proof-email.php:112
msgid "Hello Admin,"
msgstr ""

#: includes/views/photo-proof-email.php:131
msgid " has submitted a new proofing for review"
msgstr ""

#: includes/views/photo-proof-email.php:133
msgid " has updated proofing"
msgstr ""

#: includes/views/photo-proof-email.php:142
msgid "Module:"
msgstr ""

#: includes/views/photo-proof-email.php:152
msgid "User Message:"
msgstr ""

#: includes/views/photo-proof-email.php:157
msgid "Selected Files (showing first %d of %d):"
msgstr ""

#: includes/views/photo-proof-email.php:171
msgid "Thumbnail"
msgstr ""

#: includes/views/photo-proof-email.php:172
msgid "Title"
msgstr ""

#: includes/views/photo-proof-email.php:173
msgid "Tag"
msgstr ""

#: includes/views/photo-proof-email.php:174
msgid "Link"
msgstr ""

#: includes/views/photo-proof-email.php:209
msgid "View All Files"
msgstr ""

#: includes/views/photo-proof-email.php:218
msgid "Download CSV"
msgstr ""

#: includes/views/photo-proof-email.php:227
msgid "This email was generated by the Integrate Google Drive plugin at %s"
msgstr ""

#: includes/views/report-email.php:16
msgid "Weekly Statistics Summary"
msgstr ""

#: includes/views/report-email.php:19
msgid "Monthly Statistics Summary"
msgstr ""

#: includes/views/report-email.php:21
msgid "Daily Statistics Summary"
msgstr ""

#: includes/views/report-email.php:87
msgid "Top Downloads"
msgstr ""

#: includes/views/report-email.php:91
msgid "Top Uploads"
msgstr ""

#: includes/views/report-email.php:95
msgid "Top Streams"
msgstr ""

#: includes/views/report-email.php:99
msgid "Top Previews"
msgstr ""

#: includes/views/report-email.php:125
msgid "File"
msgstr ""

#: includes/views/report-email.php:128
msgid "Count"
msgstr ""

#: includes/views/report-email.php:175
msgid "Latest Activities"
msgstr ""

#: includes/views/report-email.php:202
msgid "A visitor"
msgstr ""

#: includes/views/report-email.php:246
msgid "View All Logs"
msgstr ""

#: includes/views/shortcode/email-required.php:5
msgid "Email Required"
msgstr ""

#: includes/views/shortcode/email-required.php:6
msgid "Please enter your email address below to proceed:"
msgstr ""

#: includes/views/shortcode/email-required.php:7
msgid "Enter Email"
msgstr ""

#: includes/views/shortcode/email-required.php:8
msgid "Continue"
msgstr ""

#: includes/views/shortcode/login.php:7
msgid "Username or Email"
msgstr ""

#: includes/views/shortcode/login.php:8
msgid "Password"
msgstr ""

#: includes/views/shortcode/login.php:9
msgid "Remember Me"
msgstr ""

#: includes/views/shortcode/login.php:10
msgid "Log In"
msgstr ""

#: includes/views/shortcode/login.php:20
msgid "Login Required!"
msgstr ""

#: includes/views/shortcode/login.php:21
msgid "Please log in to access this module."
msgstr ""

#: includes/views/shortcode/login.php:41
msgid "Login"
msgstr ""

#: includes/views/shortcode/password-protected.php:5
msgid "This content is password protected"
msgstr ""

#: includes/views/shortcode/password-protected.php:6
msgid "To view it please enter your password below:"
msgstr ""

#: includes/views/shortcode/password-protected.php:7
msgid "Enter Password"
msgstr ""

#: includes/views/shortcode/password-protected.php:8
msgid "Unlock"
msgstr ""
